/* XPM */
static char * 48c_analyzer_xpm[] = {
"48 48 9 1",
" 	m white c #FFFFFFFFFFFF",
".	m black c #636363636363",
"X	m white c #DEDEDEDEDEDE",
/*"X	m white c #DEDEDEDEDEDE s BgColor",*/
"o	m black c #BDBDBDBDBDBD",
"O	m black c #737373737373",
"+	m white c #FFFFFFFF0000",
"@	m black c #0000FFFF0000",
"#	m black c #000000000000",
"$	m black c #FFFF00000000",
"                                               .",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXX.....XXXXXXX.....XXXXXXX.....XXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXOOOOOOOOOOOXOOOOOOOOOOOXOOOOOOOOOOOXXXXXo.",
" XXXXXO         OXO         OXO         OXXXXXo.",
" XXXXXO ++++++++OXO ++++++++OXO ++++++++OXXXXXo.",
" XXXXXO ++++++++OXO ++++++++OXO ++++++++OXXXXXo.",
" XXXXXO ++++++++OXO ++++++++OXO ++++++++OXXXXXo.",
" XXXXXO ++++++++OXO ++++++++OXO ++++++++OXXXXXo.",
" XXXXXO ++++++++OXO ++++++++OXO @@@@@@@@OXXXXXo.",
" XXXXXO @@@@@@@@OXO ++++++++OXO @@@@@@@@OXXXXXo.",
" XXXXXO @@@@@@@@OXO ++++++++OXO @@@@@@@@OXXXXXo.",
" XXXXXO @@@@@@@@OXO ++++++++OXO @@@@@@@@OXXXXXo.",
" XXXXXO @@@@@@@@OXO ++++++++OXO @@@@@@@@OXXXXXo.",
" XXXXXO @@@@@@@@OXO ++++++++OXO @@@@@@@@OXXXXXo.",
" XXXXX###########XO @@@@@@@@OX###########XXXXXo.",
" XXXXX#         #XO @@@@@@@@OX#         #XXXXXo.",
" XXXXX# $$$$$$$$#XO @@@@@@@@OX# $$$$$$$$#XXXXXo.",
" XXXXX# $$$$$$$$#X###########X# $$$$$$$$#XXXXXo.",
" XXXXX# $$$$$$$$#X#         #X# $$$$$$$$#XXXXXo.",
" XXXXX# $$$$$$$$#X# $$$$$$$$#X# $$$$$$$$#XXXXXo.",
" XXXXX# $$$$$$$$#X# $$$$$$$$#X# $$$$$$$$#XXXXXo.",
" XXXXX# $$$$$$$$#X# $$$$$$$$#X# $$$$$$$$#XXXXXo.",
" XXXXX# $$$$$$$$#X# $$$$$$$$#X# $$$$$$$$#XXXXXo.",
" XXXXX# $$$$$$$$#X# $$$$$$$$#X# $$$$$$$$#XXXXXo.",
" XXXXX# $$$$$$$$#X# $$$$$$$$#X# $$$$$$$$#XXXXXo.",
" XXXXX###########X###########X###########XXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXX.XXXXXXXXX.X.XXXXXXXXX.X.XXXXXXXXX.XXXXXo.",
" XXXXX.XXXXXXXXX.X.XXXXXXXXX.X.XXXXXXXXX.XXXXXo.",
" XXXXX...................................XXXXXo.",
" XXXXX.XXXXXXXXX.X.XXXXXXXXX.X.XXXXXXXXX.XXXXXo.",
" XXXXX.XXXXXXXXX.X.XXXXXXXXX.X.XXXXXXXXX.XXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" oooooooooooooooooooooooooooooooooooooooooooooo.",
"................................................"};
